Flutter – Minimum System Requirements

By | May 12, 2018

First to run your first flutter application you must know about minimum system requirements for developing flutter apps.

Minimum System Requirements

To install and run Flutter, your development environment must meet these minimum requirements:

  • Operating Systems: Windows 7 SP1 or later (64-bit)
  • Disk Space: 400 MB (does not include disk space for IDE/tools).
  • Tools: Flutter depends on these tools being available in your environment.
    • PowerShell 5.0 or newer
    • Git for Windows (with the “Use Git from the Windows Command Prompt” option)If Git for Windows is already installed, make sure you can run git commands from the Command Prompt or PowerShell.

If your system is good, next you must download latest flutter SDK before create new flutter application.

Leave a Reply

Your email address will not be published. Required fields are marked *